 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(7,56,99,0.5), rgba(7,56,99,0.5)), url("images/escritorio-oficina-ordenador-portatil-hombre-negocios1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 350px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 100%;
  margin: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 350px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0 3px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 350px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 289px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 221px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 752px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 677px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 175px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 426px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 550px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 100%;
  margin: 0 0 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 233px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-2 .u-icon-1 {
  margin-right: 10px;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 233px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-2 .u-icon-2 {
  margin-right: 10px;
}

.u-section-2 .u-text-4 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 233px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-2 .u-icon-3 {
  margin-right: 10px;
}

.u-section-2 .u-text-6 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 469px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 192px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 206px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 206px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 285px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 509px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 509px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 500;
  margin: 0 15px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-size: 1.5rem;
  font-weight: 400;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  font-size: 1.5rem;
  padding: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 509px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 23px 23px;
}

.u-section-3 .u-text-2 {
  font-size: 3rem;
  font-weight: 700;
  font-style: normal;
  margin: 0 96px 0 auto;
}

.u-section-3 .u-form-1 {
  height: 344px;
  width: 524px;
  margin: 36px 0 0;
}

.u-section-3 .u-input-1 {
  font-weight: 700;
}

.u-section-3 .u-input-2 {
  font-weight: 700;
}

.u-section-3 .u-form-group-3 {
  margin-left: 0;
}

.u-section-3 .u-input-3 {
  font-weight: 700;
}

.u-section-3 .u-input-4 {
  font-weight: 700;
}

.u-section-3 .u-btn-3 {
  font-weight: 700;
  background-image: none;
  border-style: solid;
  padding: 9px 40px 10px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 402px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 420px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 420px;
  }

  .u-section-3 .u-form-1 {
    width: 424px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 286px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-form-1 {
    width: 314px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 560px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 367px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 25px;
}